From d96274ae8151c241a9dd5031db9142cc5be18084 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 27 2024 22:29:43 +0000
Subject: [PATCH 160/220] Update srpm.sh


---

diff --git a/scripts/srpm.sh b/scripts/srpm.sh
index cb3f21d..e6aa1d6 100644
--- a/scripts/srpm.sh
+++ b/scripts/srpm.sh
@@ -34,7 +34,7 @@ tar -pcJf $name-$commit.tar.xz $name-$commit
 rm -rf $name-$commit
 
 # Get specfile
-cp $path_to_spec $name.spec 2>/dev/null || :
+mv $path_to_spec $name.spec 2>/dev/null || :
 
 # Make replacements to specfile
 sed -i "/^%global ver / s/.*/%global ver $version/" $name.spec

